.c-tm {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    &__link {
        display: inline-block;
        font-weight: 600;
        font-size: 12px;
        line-height: 1.2; 
        letter-spacing: -0.02em;
        text-transform: uppercase;
        color: #1D1D1D;
        &:hover {
            color: #CCA86F;
        }
    }
    &__text {
        display: inline-block;
        position: relative;
        top: -1px;
    }
    &__icon {
       fill: currentColor;
       width: 92px;
       height: 10px;
    }
    &__title {
        display: block;
        font-family: 'NewBaskervilleExpOdC';
        font-style: normal;
        font-weight: normal;
        font-size: 8px;
        line-height: 10px;
        margin-bottom: 4px;
        text-transform: none;
        margin-left: 3px;
    }
}
.bg-dark {
    .c-tm {
        &__link {
            color: #D5D1CB;
            &:hover {
                color: #CCA86F;
            }
        }
    }
}